RubyGems Navigation menu

friendly_postgres 0.4.3

NoSQL with MySQL in Ruby

Gemfile
          gem 'friendly_postgres', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install friendly_postgres -v 0.4.3
  
  
  
  
  
  
  

Total downloads 5,029

For this version 1,615

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - February 14, 2010 (89 KB)
  2. 0.4.5 - January 24, 2010 (87 KB)
  3. 0.4.3 - January 9, 2010 (85 KB)